body,td {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	color:#333333;
	line-height:17px;
}


h1 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#A12A86;
	font-weight:bold;
	margin:0 0 15px 0;
}

h2 {
	font-size:14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 10px 0;
}

h3 {
	font-size:14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h4 {
	font-size:11px;
	color:#666666;
}

a {
	color:#A12A86;
	text-decoration:none;
}

a:hover {
	color:#FF5C00;
}

/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#2F73B0;
}

.textHighlight2 {
	font-weight:bold;
	color:#000;
}

.textHighlight3 {
	font-weight:bold;
	color:#A12A86;
}
